<?php
/* @var $this GovernorateController */
/* @var $model Governorate */

$this->breadcrumbs=array(
	'Governorates'=>array('admin'),
	$model->id=>array('view','id'=>$model->id),
	'Update',
);

$this->menu=array(
	array('label'=>'Create Governorate', 'url'=>array('create')),
	array('label'=>'View Governorate', 'url'=>array('view', 'id'=>$model->id)),
	array('label'=>'Manage Governorate', 'url'=>array('admin')),
);
?>

<div class="page-header"><h1>Update Governorate <?php echo $model->id; ?></h1></div>

<?php $this->renderPartial('_form', array('model'=>$model)); ?>